> For the complete documentation index, see [llms.txt](https://docs.allthingsghl.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.allthingsghl.com/dashboard/hide-items.md).

# Hide Menu Items

### Hide Menu Items

```css
/* Hide Summer of AI */
#sb_ai-employee-promo{
display: none!important;
}

/* Hide Launchpad */
#sb_launchpad{
display: none!important;
}

/* Hide Dashboard */
#sb_dashboard{
display: none!important;
}

/* Hide Conversations */
#sb_conversations{
display: none!important;
}

/* Hide Calendars */
#sb_calendars{
display: none!important;
}

/* Hide Contacts */
#sb_contacts{
display: none!important;
}

/* Hide Opportunities */
#sb_opportunities{
display: none!important;
}

/* Hide AI Agents */
a[href*="ai-agents"],
#sb_ai-agents,
.sidebar-v2-menu-item[href*="/ai-agents"],
[id="sb_AI Agents"] {
  display: none !important;
}

/* Hide Payments */
#sb_payments{
display: none!important;
}

/* Hide Marketing */
#sb_email-marketing{
display: none!important;
}

/* Hide Automations */
#sb_integrations{
display: none!important;
}

/* Hide Sites */
#sb_sites{
display: none!important;
}

/* Hide Memberships */
#sb_memberships{
display: none!important;
}

/* Hide Media Storage */
#sb_app-media{
display: none!important;
}

/* Hide Reputation */
#sb_reputation{
display: none!important;
}

/* Hide Reporting */
#sb_reporting{
display: none!important;
}

/* Hide App Marketplace */
#sb_app-marketplace {
display: none !important;
}

/* Hide Mobile App */
#sb_location-mobile-app {
display: none !important;
}
```

### Agency Level Instructions

1. Go to `Agency > Settings > Whitelabel`
2. Add code to the `CSS Code` box.
3. Save
4. Refresh


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.allthingsghl.com/dashboard/hide-items.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
